<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','da'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Input Felt');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Input Numerisk Felt');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Input Numeric Felt i Kommentar');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Input URL Felt');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Dato med kalendervælger');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Dato med kalender og tidvælger');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Fil Felt');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Vedhæftede');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Tekstområde');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Textarea med redaktør WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Drop-down liste');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Drop-down markér flere');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Afkrydsningsfelterne');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Valgknapperne');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formel');
define('TEXT_FIELDTYPE_USERS_TITLE','Bruger');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Brugergruppe');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Enhed');
define('TEXT_FIELDTYPE_ACTION_TITLE','Handling');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Dato Tilføjet');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Oprettet af');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Bruger Status');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Adgang Gruppe');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Fornavn');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Efternavn');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Bruger Email');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Billede');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Sprog');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Brugernavn');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Kodeord');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Skin');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Fremskridt');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Enkelt input tekstfelt.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Dette felt bruges til tal.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Dette felt er kun til visning i kommentarerne. Værdien af dette felt er summen af tal der indtastes i kommentarerne.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Indtast tekstfelt til webadresser. Feltindhold konverteres automatisk til URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Kalendervælgeren tilføjes automatisk til dette felt.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Kalender og tidvælger tilføjes automatisk til dette felt.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Tillader upload enkeltfil.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Tillader upload flere filer.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Enkelt tekstområde.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG redaktør vil automatisk blive tilføjet til dette felt.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Drop-down liste med muligheder som du kan definere ved at klikke på feltnavn når den er oprettet.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Drop-down liste med live søgning og muligheden for at vælge flere værdier.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Afkrydsningsfelter med valgmuligheder som du kan definere ved at klikke på feltnavn når den er oprettet.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Radioboxer liste med muligheder som du kan definere ved at klikke på feltnavn når den er oprettet.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Værdien af dette felt beregnes ved hjælp af nedenstående formel.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Specialfelt giver dig mulighed for at tildele brugere et element og at konfigurere brugeradgang til elementet.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Specialfelt giver dig mulighed for at tildele brugere et element og at konfigurere brugeradgang til elementet.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Specialfelt giver dig mulighed for at tilknytte elementer fra eksisterende enhed.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Forlad det blank og kodeord vil blive genereret automatisk.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Opretter automatisk en liste fra 1 til 100');

define('TEXT_BUTTON_LOGIN','Log på');
define('TEXT_BUTTON_SAVE','Gem');
define('TEXT_BUTTON_CLOSE','Luk');
define('TEXT_BUTTON_EDIT','Rediger');
define('TEXT_BUTTON_DELETE','Slet');
define('TEXT_BUTTON_CHANGE','Ændre');
define('TEXT_BUTTON_ADD_FORM_TAB','Tilføj ny formular');
define('TEXT_BUTTON_SORT_FORM_TAB','Sorter formularer');
define('TEXT_BUTTON_PREVIEW_FORM','Forhåndsvisning af formular');
define('TEXT_BUTTON_ADD_NEW_FIELD','Tilføj nyt felt');
define('TEXT_BUTTON_ADD_NEW_VALUE','Tilføj nyt værdi');
define('TEXT_BUTTON_RESTORE_PASSWORD','Gendan adgangskode');
define('TEXT_BUTTON_SEARCH','Søg');
define('TEXT_BUTTON_CREATE_BACKUP','Opret sikkerhedskopi');
define('TEXT_BUTTON_DOWNLOAD','Hent');
define('TEXT_BUTTON_RESTORE','Gendan');
define('TEXT_BUTTON_ADD_COMMENT','Tilføj Kommentar');
define('TEXT_BUTTON_ADD_NEW_REPORT','Tilføj Rapport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtre');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sortering');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Tilføj Filter');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Tilføj Underværdi');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Fjern Alle Filtre');
define('TEXT_BUTTON_REMOVE_FILTER','Fjern Filter');
define('TEXT_BUTTON_CONTINUE','Forsæt');
define('TEXT_BUTTON_IMPORT','Importere');
define('TEXT_BUTTON_BIND','Binde');
define('TEXT_BUTTON_CREATE','Tilføj');

define('TEXT_ERROR','Fejl:');
define('TEXT_ERROR_GENERAL','Nogle felter er påkrævet.De er blevet fremhævet ovenfor.');
define('TEXT_ERROR_REQUIRED','Dette felt er påkrævet!');
define('TEXT_ERROR_FILE_EXTENSION','Denne filtype er ikke tilladt.');
define('TEXT_ERROR_REQUIRED_NUMBER','Indtast venligst et gyldigt nummer.');
define('TEXT_ERROR_USEREMAL_EXIST','Bruger email er allerede registeret!');
define('TEXT_ERROR_USERNAME_EXIST','Brugernavn findes allerede!');
define('TEXT_ERROR_USEREMAL_EMPTY','Bruger Email kan ikke være tom');
define('TEXT_ERROR_USERNAME_EMPTY','Brugernavn kan ikke være tomt');
define('TEXT_ERROR_FORMULA_CALCULATION','Fejl ved beregning af formel: ');
define('TEXT_ERROR_USER_DELETE','Du kan ikke slette dig selv');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Kodeordbekræftelsen skal være den samme som kodeordet.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Dit kodeord skal indeholde et minimum af ' . CFG_PASSWORD_MIN_LENGTH . ' tegn.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Standardbrugeradgangsgruppen for LDAP-brugere er ikke konfigureret.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Du kan ikke slette denne enhed fordi den har underelementer i enheder: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Du kan ikke slette denne gruppe fordi der er %s brugere tildelt til denne gruppe');

define('TEXT_MENU_DASHBOARD','Instrumentbræt');
define('TEXT_MENU_LOGIN','Log på');
define('TEXT_MENU_LDAP_LOGIN','LDAP log ind');
define('TEXT_MENU_CONFIGURATION','Konfiguration');
define('TEXT_MENU_COMMON_SETTINGS','Indstillinger');
define('TEXT_MENU_APPLICATION','Applikation');
define('TEXT_MENU_EMAIL_OPTIONS','E-mail indstillinger');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Log ind Side');
define('TEXT_MENU_APPLICATION_STRUCTURE','Applikationsstruktur');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Brugere Adgang Grupper');
define('TEXT_MENU_TOOLS','Værktøj');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Database Backup');
define('TEXT_MENU_SERVER_INFO','Serverinformation');
define('TEXT_MENU_SUPPORT','Support');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Kontakt Os');
define('TEXT_MENU_EXTENDED_VERSION','Udvidet version');
define('TEXT_MENU_ENTITIES_LIST','Entities List');
define('TEXT_MENU_IMPORT_DATA','Importer data');
define('TEXT_MENU_CHECK_VERSION','Tjek Version');
define('TEXT_MENU_EXTENSION','Udvidelse');

define('TEXT_HEADING_LDAP','LDAP Indstillinger');
define('TEXT_LDAP_USE','Use LDAP Log ind');
define('TEXT_LDAP_SERVER_NAME','LDAP server navn');
define('TEXT_LDAP_SERVER_NAME_NOTES','Hvis du bruger LDAP er dette hostname eller IP-adresse på LDAP-serveren. Alternativt kan du angive en webadresse som ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','LDAP server portnummer');
define('TEXT_LDAP_SERVER_PORT_NOTES','Eventuelt kan du angive en portnummer som skal bruges til at oprette forbindelse til LDAP-serveren i stedet for standardporten 389.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','Dette er det Distinguished Name der finder brugeroplysningerne, e.g. o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Dette er nøglen til at søge efter en given login identitet, e.g. uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','LDAP brugerfilter');
define('TEXT_LDAP_USER_FILTER_NOTES','Eventuelt kan du yderligere begrænse søgeobjekter med ekstra filtre.<br>F.eks. objectClass=posixGroup ville resultere i anvendelse af (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP e-mail attribut');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Angiv dette til navnet på din brugerindtastnings e-mail-attribut, hvis der findes en, for automatisk at indstille e-mail-adressen til nye brugere.<br>Bruger e-mail er påkrævet for qdPM og hvis det ikke eksisterer qdPM automatisk tildele e-mail som username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP bruger dn');
define('TEXT_LDAP_USER_DN_NOTES','Forlad blank for at bruge anonym binding. Hvis udfyldte anvendelser forsøger at finde den rigtige bruger og anføres det angivne rigtige navn ved login, e.g. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP kodeord');
define('TEXT_LDAP_PASSWORD_NOTES','Forlad blank for at bruge anonym binding ellers udfyld adgangskoden til ovenstående bruger. <br><b>Advarsel:</b> Denne adgangskode bliver gemt som almindelig tekst i databasen og er synlig for alle der kan få adgang til din database eller se denne konfigurationsside.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP er ikke aktiveret');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP udvidelse ikke tilgængelig. Tjek din serverkonfiguration.');
define('TEXT_LDAP_ERROR_CONNECTION','Kunne ikke oprette forbindelse til LDAP-serveren.');
define('TEXT_LDAP_ERROR_BINDING','Binding til LDAP-server mislykkedes med angivet bruger og/eller adgangskode.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Du har angivet en forkert adgangskode. Tjek venligst dit kodeord og prøv igen.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Du har angivet et forkert brugernavn. Kontroller dit brugernavn og prøv igen.');

define('TEXT_HEADING_EMAIL_OPTIONS','E-mail Indstillinger');  
define('TEXT_EMAIL_USE_NOTIFICATION','Anvend e-mail meddelelse');
define('TEXT_EMAIL_SUBJECT_LABEL','E-mail Emne Etiket');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Antal tidligere kommentarer i email');
define('TEXT_EMAIL_COPY_SENDER','Kopi til afsender??');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Send alle e-mails fra Support Afdeling Email Adresse');
define('TEXT_EMAIL_ADDRESS_FROM','Fra email adresse');
define('TEXT_EMAIL_NAME_FROM','Fra navn');
define('TEXT_EMAIL_USE_SMTP','Anvend SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Server');
define('TEXT_EMAIL_SMTP_PORT','SMTP Port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP Kryptering');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Adgand brugernavn');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP Kodeord');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP Konfiguration');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Brugerregistrerings Email Adresse');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Brugerregistrerings Email Adresse');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Din konto er blevet oprettet i ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Emne:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Standard emne er :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Besked:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Adgangoplysninger vil automatisk blive inkluderet i bunden af e-mail besked');

define('TEXT_NAV_ENTITY','Enhed');
define('TEXT_NAV_GENERAL_CONFIG','Generel indstilling');
define('TEXT_NAV_FIELDS_CONFIG','Konfiguration af felter');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Felt Indstillinger');
define('TEXT_NAV_VIEW_CONFIG','Vis konfiguration');
define('TEXT_NAV_FORM_CONFIG','Formkonfiguration');
define('TEXT_NAV_LISTING_CONFIG','Notering indstillinger');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Standardfiltre');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Offentlig profil');
define('TEXT_NAV_ACCESS_CONFIG','Adgang');
define('TEXT_NAV_ENTITY_ACCESS','Adgangskonfiguration');
define('TEXT_NAV_FIELDS_ACCESS','Feltadgang');
define('TEXT_NAV_SWITCH','Skifte til');
define('TEXT_NAV_COMMENTS_CONFIG','Kommentarer Konfiguration');
define('TEXT_NAV_COMMENTS_ACCESS','Kommentarer Adgang');
define('TEXT_NAV_COMMENTS_FIELDS','Kommentarer Formular');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Kommentarer Formkonfiguration');

define('TEXT_USERNAME','Brugernavn');
define('TEXT_PASSWORD','Kodeord');
define('TEXT_ARE_YOU_SURE','Er du sikker?');
define('TEXT_CONFIGURATION','Konfiguration');
define('TEXT_WARNING','Advarsel');
define('TEXT_DELETE','Slet');
define('TEXT_YES','Ja');
define('TEXT_NO','Nej');
define('TEXT_NAME','Navn');
define('TEXT_DESCRIPTION','Beskrivelse');
define('TEXT_SORT_ORDER','Sortering af rækker');
define('TEXT_HEADING_DELETE','Slet?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Er du sikker på at du vil slette "%s"?');
define('TEXT_NO_RECORDS_FOUND','Ingen resultater fundet');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Visning <strong>%s</strong> til <strong>%s</strong> (af <strong>%s</strong> elementer)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Forrige side');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Næste side');
define('PREVNEXT_TITLE_PAGE_NO', 'Side %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Forrige sæt af %d Sider');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Næste sæt af %d Sider');
define('TEXT_WARN_DELETE_SUCCESS','Række <b>%s</b> blev slettet');
define('TEXT_WIDHT','Bredde');
define('TEXT_HEIGHT','Højde');
define('TEXT_ADD','Tilføje');
define('TEXT_VIEW_ALL','Vis alle');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Aktion');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Tilføjet Dato');
define('TEXT_CREATED_BY','Oprettet Af');
define('TEXT_SEARCH','Søg');
define('TEXT_SEARCH_RESULT_FOR','Søgeresultat for: <b>%s</b>');
define('TEXT_ACTIVE','Aktiv');
define('TEXT_INACTIVE','Inaktive');
define('TEXT_IS_DEFAULT','Er standard?');
define('TEXT_IS_LDAP_DEFAULT','Er LDAP standard?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Login Detaljer'); 
define('TEXT_MY_ACCOUNT','Min Konto');
define('TEXT_CHANGE_SKIN','Skift Tema');
define('TEXT_CHANGE_PASSWORD','Skift Kodeord');
define('TEXT_LOGOFF','Log af');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Enheder');
define('TEXT_ADD_NEW_ENTITY','Tilføj Ny Enhed');
define('TEXT_HEADING_ENTITY_IFNO','Enhed Info');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Enhed Konfiguration');
define('TEXT_HEADING_NEW_FORM_TAB','Ny Formular');
define('TEXT_HEADING_EDIT_FORM_TAB','Rediger Formular');
define('TEXT_CREATE_SUB_ENTITY','Opret Underenhed');
define('TEXT_LISTING_CFG_INFO','Flyt kun felter mellem boksene for at inkludere eller ekskludere felter i liste.');
define('TEXT_FIELDS_IN_LISTING','Felter i liste');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Undtaget fra liste');
define('TEXT_WARN_DELETE_ENTITY_USERS','Du kan ikke slette enhed <b>%s</b> fordi dette er reserveret enhed.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Du kan ikke slette enhed <b>%s</b> fordi den har underenhed. Slet venligst underenhed først.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Du kan ikke slette enhed <b>%s</b> fordi det har underelementer. Slet venligst alle elementer først.');
define('TEXT_WARN_DELETE_FROM_TAB','Du kan ikke slette formular <b>%s</b> fordi der er nogle felter der tildeles denne fane.<br> Flyt felter til anden formularfane og prøv igen.');
define('TEXT_TITLES','Titler');
define('TEXT_MENU_TITLE','Menu Titel');
define('TEXT_MENU_TITLE_TOOLTIP','Denne værdi vil blive brugt i hovedmenuen.');
define('TEXT_LISTING_HEADING','Overskrift');
define('TEXT_LISTING_HEADING_TOOLTIP','Denne værdi vil blive brugt i liste over elementer');
define('TEXT_WINDOW_HEADING','Vindueoverskrift');
define('TEXT_WINDOW_HEADING_TOOLTIP','Denne værdi vil blive brugt i popup-vindue når du indsætter eller redigerer element.');
define('TEXT_INSERT_BUTTON_TITLE','Indsæt Knap');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Denne værdi vil blive brugt i knappen for at indsætte et element.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Email emne for nyt element');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Dette emne vil blive brugt når du opretter et ny element');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Email emne for ny kommentar');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Dette emne vil blive brugt når du opretter kommentar');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Ny element:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Ny kommentar til:');
define('TEXT_COMMENTS_TITLE','Kommentarer');
define('TEXT_USE_COMMENTS','Brug kommentarer');
define('TEXT_USE_COMMENTS_TOOLTIP','Tillader brugere tilføjet kommentarer til elementer. Når denne funktion er aktiveret skal du kontrollere kommentarer indstillinger i venstre menu.');
define('TEXT_COMMENTS_ACCESS_INFO','Konfigurer hvilke brugere grupper vil få adgang til kommentarer.');
define('TEXT_COMMENT_IFNO','Kommentar');
define('TEXT_COMMENT_WAS_DELETED','Kommentar blev slettet');
define('TEXT_COMMENTS_FORM_CFG_INFO','Du kan konfigurere hvilke felter vil være tilgængelige i kommentarformular for at opdatere element.');
define('TEXT_AVAILABLE_FIELS','Tilgængelige Felter');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Felter i kommentarformular');
define('TEXT_HEADING_FIELD_IFNO','Feltinfo');
define('TEXT_GENERAL_INFO','Generelle Oplysninger');
define('TEXT_FORM_TAB','Formularfane');
define('TEXT_TOOLTIP','Værktøjstip');
define('TEXT_SHORT_NAME','Kort navn');
define('TEXT_IS_HEADING','Er overskriften?');
define('TEXT_IS_REQUIRED','Er påkrævet?');
define('TEXT_TYPE','Type');
define('TEXT_REQUIRED_MESSAGE','Besked');
define('TEXT_FORM_TAB_INFO','Formularfane hvor feltet gemmes.');
define('TEXT_FIELD_NAME_INFO','Feltnavn. Indtast det korte navn for at erstatte navnet hvis navnet er for langt.');
define('TEXT_FIELD_SHORT_NAME_INFO','Hvis du indtaster et kort navn bliver det brugt i listen.');
define('TEXT_IS_HEADING_INFO','Hvis feltet er overskriften vil feltet værdi blive brugt i enhed info side overskrift og i emne emne. Kun ét felt kan indstilles som overskrift.');
define('TEXT_FIELD_TYPE_INFO','Vælg den typedata som dette felt skal vises.');
define('TEXT_IS_REQUIRED_INFO','Marker denne indstilling hvis feltet er påkrævet. Som standard vil brugeren se besked "Dette felt er påkrævet!". Du kan også indtaste brugerdefineret besked nedenfor.');
define('TEXT_REQUIRED_MESSAGE_INFO','Standardmeddelelse "Dette felt er påkrævet!" vil blive erstattet af brugerdefineret besked.');
define('TEXT_TOOLTIP_INFO','Hvis du indtaster værktøjstip tekst vil den blive vist på enhedsformular ligesom du ser det nu.');
define('TEXT_FORMULA','Formel');
define('TEXT_FORMULA_TIP','Brug [Field ID] til at indstille feltværdi i formel. Eksempel: ([36]+[54])/2. Hvor 36 og 54 er ID af numeriske felter. <a href="https://www.rukovoditel.net/blog/en/?page_id=190" target="_blank"><u>Se flere eksempler.</u></a>');
define('TEXT_ENTER_WIDTH','Vælg bredden af feltet');
define('TEXT_INPTUT_SMALL','Lille felt');
define('TEXT_INPUT_MEDIUM','Mellemfelt');
define('TEXT_INPUT_LARGE','Stort felt');
define('TEXT_INPUT_XLARGE','Ekstra stort felt');
define('TEXT_ENTER_HEIGHT','Indtast højde i pixels. For eksempel 60. Eller slip tom for at bruge standardværdien.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Baggrundsfarve');
define('TEXT_PARENT','Forældre');
define('TEXT_CHOICES_PARENT_INFO','Vælg Forældreværdi');
define('TEXT_CHOICES_NAME_INFO','Indtast navnet');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Denne værdi vælges som standard når du opretter en vare.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Værdi i liste vises med baggrundsfarve.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Indtast sorteringsordre for at sortere værdier i listen.');
define('TEXT_CHOICES_USERS_INFO','Vælg brugere der vil blive tildelt denne værdi');
define('TEXT_ALLOW_SEARCH','Brug til søgning?');
define('TEXT_ALLOW_SEARCH_TIP','Denne giver dig mulighed for at bruge disse felter til søgeartikler.');
define('TEXT_USERS_GROUPS','Brugere Grupper');
define('TEXT_VIEW_ACCESS','Vis');
define('TEXT_VIEW_ONLY_ACCESS','Kun Visning');
define('TEXT_CREATE_ONLY_ACCESS','Kun Oprettelse');
define('TEXT_CREATE_ACCESS','Opret');
define('TEXT_UPDATE_ACCESS','Opdater');
define('TEXT_DELETE_ACCESS','Slet');
define('TEXT_VIEW_ASSIGNED_ACCESS','Se Kun Tildelt');
define('TEXT_ACCESS_UPDATED','Adgang Opdateret!');
define('TEXT_ENTITY_ACCESS_INFO','På denne side kan du konfigurere adgangen til hver brugergruppe.<br>For at give adgang skal du blot vælge "Vis" og efter dette kan du konfigurere Opret/Opdater/Slet adgang.<br>"Vis kun tildelt" betyder at enhed skal have felt med typen "Brugere" og brugerne får adgang til elementer hvor de kun er tildelt.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administrator har fuld adgang');
define('TEXT_FIELDS','Felter');
define('TEXT_ACCESS','Adgang');
define('TEXT_HEADING_APPLICATION','Applikationsindstillinger');
define('TEXT_APPLICATION_NAME','Programnavn');
define('TEXT_APPLICATION_SHORT_NAME','Kort navn af applikation');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Tidszone');  
define('TEXT_ROWS_PER_PAGE','Rækker Pr. Side');
define('TEXT_DATE_FORMAT','Date Format');
define('TEXT_DATETIME_FORMAT','Dato og klokkeslætformat');
define('TEXT_DATE_FORMAT_IFNO','mere om datoformat se <a target="_blanck" href="http://php.net/manual/en/function.date.php">format en lokal tid/dato</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Mindste længde af kodeord');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Login Side Indstillinger');
define('TEXT_LOGIN_PAGE_HEADING','Side Overskrift');
define('TEXT_LOGIN_PAGE_CONTENT','Side Beskrivelse');
define('TEXT_LOGIN_PAGE_BACKGROUND','Baggrundsbillede');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Billedet er strakt til sidens fulde bredde. Det anbefales at bruge et billede 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfiguration opdateret.');
define('TEXT_HEADING_USER_GROUP_IFNO','Gruppe Information');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Brugere Adgang Grupper');
define('TEXT_ADD_NEW_USER_GROUP','Tilføj Ny Gruppe');
define('TEXT_SORT_GROUPS','Sorter Grupper');
define('TEXT_VIEW_ONLY','Kun visning');
define('TEXT_HIDE','Skjul');
define('TEXT_HEADING_LOGIN','Log på');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Log ind');
define('TEXT_HEADING_CHANGE_PASSWORD','Ændre Kodeord');
define('TEXT_NEW_PASSWORD','Ny Kodeord');
define('TEXT_PASSWORD_CONFIRMATION','Kodeord Bekræftelse');
define('TEXT_PASSWORD_UPDATED','Kodeordet blevet opdateret.');
define('TEXT_USER_PASSWORD_UPDATED','Brugeradgangskode er blevet opdateret.');
define('TEXT_USER_NOT_FOUND','Forkert brugernavn og/eller kodeord');
define('TEXT_USER_IS_NOT_ACTIVE','Din konto er ikke aktiv.');
define('TEXT_PASSWORD_FORGOTTEN','Glemt Adgangskode?');
define('TEXT_HEADING_RESTORE_PASSWORD','Gendan Adgangskode');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Ny Kodeord');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Der blev anmodet om en ny adgangskode. Dine nye loginoplysninger til ' . CFG_APP_NAME . ' er:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Der er sendt en ny adgangskode til din e-mail-adresse.');
define('TEXT_REMEMBER_ME','Husk Mig');
define('TEXT_HEADING_MY_ACCOUNT','Min Konto');
define('TEXT_ACCOUNT_UPDATED','Kontoen er  opdateret');
define('TEXT_ACCESS_FORBIDDEN','Adgang Forbudt');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Beklager du har ikke adgang til denne side.');
define('TEXT_NO_ACCESS','Du har ikke adgang');
define('TEXT_BUTTON_INFO','Information');
define('TEXT_RESET_SEARCH','Nulstil søgning');
define('TEXT_HEADING_DB_BACKUP','Database Backup');
define('TEXT_BACKUP_CREATED','Backup Oprettet');
define('TEXT_DOWNLOAD','Hent');
define('TEXT_RESTORE','Gendan');
define('TEXT_BACKUP_DELETED','Sikkerhedskopieringsfilen blev slettet');
define('TEXT_FILE_NOT_FOUD','Fil ikke fundet');
define('TEXT_DB_RESTORE_CONFIRMATION','Er du sikker på at du vil gendanne data fra "%s" ? <br><b>Bemærk:</b> alle eksisterende data vil blive erstattet.');
define('TEXT_BACKUP_RESTORED','Database Backup Gendannet');
define('TEXT_COMMENTS','Kommentarer');
define('TEXT_ATTACHMENTS','Vedhæftede');
define('TEXT_REPORTS','Rapporter');
define('TEXT_STANDARD_REPORTS','Standardrapporter');
define('TEXT_HEADING_REPORTS','Rapporter');
define('TEXT_IN_MENU','I Menuen');
define('TEXT_IN_DASHBOARD','I Instrumentbræt');
define('TEXT_HEADING_REPORTS_IFNO','Rapporter Info');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Rapport slettet');
define('TEXT_REPORT_ENTITY','Enhed');
define('TEXT_VIEW','Vis');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Vent venligst, filerne indlæses.');
define('TEXT_ADD_ATTACHMENTS','Tilføj vedhæftede');
define('TEXT_HEADING_SERVER_INFORMATION','Server Information');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtre til rapport:');
define('TEXT_HEADING_FILTERS_FOR','Filtre til:');
define('TEXT_HEADING_REPORTS_SORTING','Sorteringsindstillinger');
define('TEXT_FIELDS_FOR_SORTING','Felter til sortering');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Ekskluder fra sortering');
define('TEXT_LISTING_SORTING_CFG_INFO','Bare flytte felter mellem kasserne for at inkludere eller ekskludere felter til sortering.<br>Klik på pilikonet for at ændre sorteringsbetingelsen.');
define('TEXT_REPORT_NOT_FOUND','Rapport ikke fundet!');
define('TEXT_FIELD','Felt');
define('TEXT_VALUES','Værdier');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filter Info');
define('TEXT_SELECT_FIELD','Vælg Felt');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter slettet');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtre slettet');
define('TEXT_FILTERS_CONDITION','Tilstand');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Inkluder eller ekskluder valgte værdier.');
define('TEXT_CONDITION_INCLUDE','Medregne');
define('TEXT_CONDITION_EXCLUDE','Undtage');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Eksempel på værdier: <ul><li>1|2|3<br>betyder value=1 eller value=2 eller value=3</li><li>>5&<10<br> betyder mellem 5 og 10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Vis som');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Dropdown');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Afkrydsningsfelter');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Dropdown med multiselect');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Brug afkrydsningsfelter for at vælg flere elementer');
define('TEXT_USERS_LIST','Brugernes Liste');
define('TEXT_FILTER_BY_DAYS','Filtrer Efter Dage');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Du kan bruge "+1" og betyder "Idag+1". Kan også være "-1". Kan også sætte flere dage f.eks. "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtrer Efter Datoer');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Indstil Fra/Til Datoer.');
define('TEXT_FILTER_BY_USERS','Filtrer efter brugere');
define('TEXT_FILTER_BY_VALUES','Filtrer efter værdier');
define('TEXT_DATE_FROM','Fra');
define('TEXT_DATE_TO','Till');
define('TEXT_DESCENDING_ORDER','Faldende rækkefølge');
define('TEXT_ASCENDING_ORDER','Stigende rækkefølge');
define('TEXT_LISTING_FILTERS_CFG_INFO','Indstil filtre som vil blive brugt som standard til genstandsliste');
define('TEXT_SELECT_ENTITY','Vælg Enhed');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Elementer fra denne enhed vil blive brugt som værdier for dette felt');
define('TEXT_DETAILS','Detaljer');
define('TEXT_LANGUAGE','Sprog');
define('TEXT_SKIN','Tema');
define('TEXT_SKIN_TOOLTIP','Som standard hvis tema er ikke indstillet kan brugerne ændre det.<br>Udvalgt temaer der vil blive installeret for alle brugere og tema indstillinger vil bliver skjult.');
define('TEXT_COMMENT','Kommentar');
define('TEXT_PREVIOUS_COMMENTS','Tidligere Kommentarer');
define('TEXT_PAGE_NOT_FOUND_HEADING','Siden blev ikke fundet!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Siden du åbner for eksisterer ikke.');
define('TEXT_TOP_ENTITIES','Hovedenheder');
define('TEXT_SUB_ENTITIES','Underenheder');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Værdierne for dette felt er ikke tilgængelige i rapporten.');
define('TEXT_NEW_PROJECT_VERSION','Ny Version!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s er tilgængelig! Opdater venligst nu');
define('TEXT_REMOVE_INSTALL_FOLDER','Fjern venligst "install" mappe');
define('TEXT_WITH_SELECTED','Med Udvalgt');
define('TEXT_EXPORT','Eksport');
define('TEXT_HEADING_EXPORT','Eksport');
define('TEXT_BUTTON_EXPORT','Eksport');
define('TEXT_SELECT_FIELD_TO_EXPORT','Vælg felter der skal eksporteres.');
define('TEXT_FILENAME','Filnavn');
define('TEXT_PLEASE_SELECT_ITEMS','Vælg venligst elementer');
define('TEXT_INTERNAL_FIELDS','Interne felter');
define('TEXT_RELATIONSHIP_HEADING','Forholdet');
define('TEXT_URL_HEADING','URL');
define('TEXT_MORE_ACTIONS','Flere handlinger');
define('TEXT_EXPORT_COMMENTS','Eksporter kommentarer');
define('TEXT_HEADING_IMPORT_DATA','Importer Regneark');
define('TEXT_HEADING_IMPORT_DATA_TO','Importer Regneark til: %s');
define('TEXT_IMPORT_DATA_INFO','Du kan importere data fra regneark i Excel-format.');
define('TEXT_PARENT_ITEM_ID','Forældre Element-ID');
define('TEXT_PARENT_ITEM_ID_INFO','Indtast forældre element ID enhedsformular: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Element #%s blev fundet ikke i enhed %s. Indtast venligst det korrekte ID-element.');
define('TEXT_FILE_NOT_LOADED','Filen er ikke indlæst.');
define('TEXT_IMPORT_BIND_FIELDS','Bind felter med nedenfor regnearkskoloner og start import. Kolonne uden bundet felt importeres ikke.');
define('TEXT_BIND_FIELD','Bind Felt');
define('TEXT_HEADING_BIND_FIELD','Bind Felt');
define('TEXT_NONE','Ingen');
define('TEXT_IMPORT_FIRST_ROW','Importer første række?');
define('TEXT_DATEPICKER_DAYS','"Søndag", "Mandag", "Tirsdag", "Onsdag", "Torsdag", "Fredag", "Lørdag", "Søndag"');
define('TEXT_DATEPICKER_DAYSSHORT','"Søn", "Man", "Tir", "Ons", "Tor", "Fre", "Lør", "Søn"');
define('TEXT_DATEPICKER_DAYSMIN','"Sø", "Ma", "Ti", "On", "To", "Fr", "Lø", "Sø"');
define('TEXT_DATEPICKER_MONTHS','"januar", "februar", "marts", "april", "maj", "juni", "juli", "august", "september", "oktober", "november", "december"');
define('TEXT_DATEPICKER_MONTHSSHORT','"jan", "feb", "mar", "apr", "mai", "jun", "jul", "aug", "sep", "okt", "nov", "dec"');
define('TEXT_DATEPICKER_TODAY','I dag');
define('TEXT_USE_SEARCH','Brug Søg');
define('TEXT_USE_SEARCH_INFO','Vis øjeblikkelige resultater mens du skriver');
define('TEXT_SELECT_SOME_VALUES','Vælg nogle muligheder');
define('TEXT_NO_RESULTS_MATCH','Ingen resultater kamp');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Din adgangskode er blevet ændret');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Dit kodeord er blevet ændret af administratoren');
define('TEXT_DATE_BACKGROUND','Baggrundsfarve');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Forfaldsdato vil blive fremhævet i den valgte farve.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Brug HTML editor');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Brug HTML editor for kommentar');
define('TEXT_HEADING_CECK_VERSION','Tjek Version');
define('TEXT_VERSION_INFO','Du bruger Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Opdateringer er installeret');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Offentlig profil vises når du svæver over brugerens navn. Som standard vises brugerfoto.<br>Bare flyt felter mellem boksene for at inkludere eller ekskludere felter i profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Felter i profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Undtaget fra profilen');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Der er ingen tilgængelige felter der skal vises i den offentlige profil.');
define('TEXT_HEADING_EXTENSION','Udvidelse');
define('TEXT_EXTENSION_IFNO','Udvidelsen vil udvide din applikation ved at tilføje funktioner som f.eks Gantt charts, kalender, graphical reports og meget mere.');
define('TEXT_PERIOD','Periode');
define('TEXT_DAILY','Daglig');
define('TEXT_MONTHLY','Månedlige');
define('TEXT_YEARLY','Årlig');
define('TEXT_FIRST_DAY_OF_WEEK','Første dag i ugen');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Vil blive vist som den første dag i ugen i kalender');
define('TEXT_SETTINGS','Indstillinger');
define('TEXT_FULL_ACCESS','Fuld adgang');
define('TEXT_MORE_INFO','Mere Info');
define('TEXT_SETP','Skridt');
define('TEXT_SAVING','Gemmer...');
define('TEXT_UNDO','Fortryd');
define('TEXT_REDO','Redo');
define('TEXT_INSERT','Indsæt');
define('TEXT_MOVE_UP','Flyt Op');
define('TEXT_MOVE_DOWN','Flyt Ned');
define('TEXT_ZOOM_OUT','Zoome Ud');
define('TEXT_ZOOM_IN','Zoome Ind');
define('TEXT_PRINT','Udskriv');
define('TEXT_MENU_DONATE','Doner');
define('TEXT_ERROR_NO_HEADING_FIELD','Der er ikke angivet et felt som Overskrift. Angiv et felt som rubrik på felter konfigurationsside.');
define('TEXT_ERROR_LOADING_DATA','Fejl ved indlæsning af data');
define('TEXT_CONFIGURE_DASHBOARD','Konfigurer Instrumentbræt');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Flyt kun rapporter mellem felterne for at inkludere eller ekskludere rapporter på instrumentbrættet.');
define('TEXT_REPORTS_ON_DASHBOARD','Instrumentbræt');
define('TEXT_MY_REPORTS','Mine Rapporter');
define('TEXT_CONFIGURE_THEME','Konfigurer Tema');
define('TEXT_SIDEBAR','Sidebar');
define('TEXT_SIDEBAR_POSITION','Sidebar Position');
define('TEXT_SCALE','Størrelse');
define('TEXT_DEFAULT','Standard');
define('TEXT_SIDEBAR_FIXED','Fast');
define('TEXT_SIDEBAR_POS_LEFT','Venstre');
define('TEXT_SIDEBAR_POS_RIGHT','Højre');
define('TEXT_SCALE_REDUCED','Reduceret');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Relaterede poster');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Specialfelt giver dig mulighed for at forbinde elementer mellem enheder');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Elementer fra den valgte enhed kan relateres til elementer fra');
define('TEXT_BUTTON_ADD','Tilføje');
define('TEXT_BUTTON_LINK','Link');
define('TEXT_BUTTON_DELETE_RELATION','Slet Relation');
define('TEXT_LINK_RECORD','Link Record');
define('TEXT_SEARCH_RECORD_BY_ID','Søg poster efter ID');
define('TEXT_ENTITY','Enhed');
define('TEXT_FILTERS_DISPLAY','Vis');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Vis relaterede poster');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Vis uden relaterede poster');
define('TEXT_FILTERS_FOR_ENTITY','Filtre for Enhed');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','For Enhed');
define('TEXT_REPORT','Rapport');
define('TEXT_ADD_IN','Tilføje');
define('TEXT_SELECT_AN_OPTION','Vælg en Indstilling');
define('TEXT_SELECT_SOME_OPTIONS','Vælg nogle indstillinger');
define('TEXT_DISPLAY_IN_MENU','Vis i menuen');
define('TEXT_MENU_ICON_TITLE','Menu-ikon');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Indtast f.eks. Font Awesome ikonnavn: fa-bell. <a href="http://fontawesome.io/icons/" target="_blank">Se liste over tilgængelige ikoner</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Input Maskeret Felt');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','At indtaste dataene i et bestemt format (datoer, telefonnumre osv.)');
define('TEXT_INPUT_FIELD_MASK','Mask');
define('TEXT_INPUT_FIELD_MASK_TIP','f.eksempel: 99/99/9999 or (999) 999-9999 or a*-999-a999<br>
<ul>
  <li>a - Bogstaver (A-Z,a-z)</li>
  <li>9 - Numerisk (0-9)</li>
  <li>* - Alfanumerisk tegn (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Anmeldelser');
define('TEXT_AVAILABLE_FIELDS','Tilgængelige felter');
define('TEXT_NO_NUMERIC_FIELDS','Der er ingen numeriske felter som du kan bruge.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Når du køber Extension pakke skal du indtaste domænenavnet <span class="label label-sm label-info">%s</span> at få en produktnøgle.');
define('TEXT_URL_PREFIX','Forstavelse');
define('TEXT_URL_PREFIX_TIP','Hvis url ikke har forstavelse så bleve "http: //" vil blive tilføjet automatisk til linket. Hvis du vil bruge et andet forstavelse som standard (f.eks. "sip:"), skal du indtaste det i dette felt.');
define('TEXT_URL_PREVIEW_TEXT','Linkvisning');
define('TEXT_URL_PREVIEW_TEXT_TIP','Tekst "Vis" ved at bruge som standard i link. Du kan indtaste egen tekst eller indtaste "ingen" for at vise feltværdi i link.');
define('TEXT_SEARCH_HELP','Søg Hjælp');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Du kan angive hvilke felter der skal søges i');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Hvis felterne ikke er angivet udføres søgningen på alle tilgængelige felter hvilket tillod søgningen.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Søgeord kan adskilles af AND og/eller OR-udsagn for større kontrol med søgeresultaterne.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','F. eksempel, <u>Opgave1 AND Opgave2</u> ville generere et resultatsæt der indeholder begge ord. Men for <u>Opgave1 OR Opgave2</u>, resultatet returneret ville indeholde begge eller en af et ord.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Præcise kampe kan søges efter ved at vedhæfte søgeord i dobbelt citater.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','F. eksempel, <u>"Min Opgave"</u> ville generere et resultat sæt der matcher den nøjagtige streng.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Beslag kan bruges til yderligere kontrol på resultatsættet.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','F. eksempel, <u>Microsoft and (keyboard or mouse or "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Ugyldige søgeord.');
define('TEXT_SEARCH_IN_COMMENTS','Søg i kommentarer');
define('TEXT_GO_TO','Gå til');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Billede');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Tillader upload enkeltbillede.');
define('TEXT_PREVIEW_IMAGE_SIZE','Forhåndsvisning bredde');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Den maksimale bredde af billedet når den vises (Standard 250px)');
define('TEXT_USE_IMAGE_PREVIEW','Brug forhåndsvisning');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Brug forhåndsvisning til billeder');
define('TEXT_NOTIFY_WHEN_CHANGED','Giv besked når ændret');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Tildelte brugere vil få besked når værdien ændres.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Opdateret element:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Email emne for opdateret element');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Dette emne vil blive brugt når du opdaterer et nyt emne');
define('TEXT_ENTER_VALUE','Indtast værdi');
define('TEXT_ENTER_CORRECT_VALUE','Indtast korrekte værdi');
define('TEXT_DAYS_BEFORE_DATE','Dage før en bestemt dato');
define('TEXT_DAYS_BEFORE_DATE_TIP','Indtast et par dage og baggrundsfarve for at markere feltet inden en bestemt dato.');
define('TEXT_FIELD_SETTINGS','Feltindstillinger');
define('TEXT_FIELDS_IN_POPUP','Felter i pop-up');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Vælg de felter der vil blive vist i listen over relaterede poster. Da bredden af listen er begrænset til kun at bruge nøglefelterne. Andre felter kan være nødvendige kan vises i et pop-up vindue.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Vælg de felter der vises i et pop-up vindue når du svæver på den relaterede post.');
define('TEXT_CONDITION_EMPTY_VALUE','Tom Værdi');
define('TEXT_DISPLAY_USER_NAME_ORDER','Viser navnet på brugeren');
define('TEXT_FIRSTNAME_LASTNAME','Fornavn - Efternavn');
define('TEXT_LASTNAME_FIRSTNAME','Efternavn - Fornavn');
define('TEXT_FILTER_BY_MONTH','Filtrer efter måned');
define('TEXT_FILTER_BY_YEAR','Filtrer efter år');
define('TEXT_FILTER_BY_OVERDUE_DATE','Kun forfaldne datoer');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Tilgængelige værdier: "0" - den aktuelle måned, "-1" - den foregående måned, "+1" - næste måned. Du kan også angive flere værdier: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Tilgængelige værdier: "0" - dette år, "-1" - det foregående år, "1" - næste år. Du kan også angive flere værdier: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Reserveret formular fan. Du kan ændre navnet men du kan ikke slette det.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Nota:</span>
    dette felt vises ikke i form af oprettelsen af posten. Tilføj eventuelle relaterede emner efter at posten blev oprettet.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Tildelt');
define('TEXT_DISPLAY_IN_HEADER','I overskrift');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Rapportikonet vises i øverste navigationsmenu. Rapportdata opdateres automatisk hvert minut.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Listning vandret rulning');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Som standard anvendes horisontal rulning på alle felter i listen. Du kan rette nogle få felter fra venstre side.');
define('TEXT_NUMBER_FIXED_FIELD','Antal af faste felter');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Indtast antallet af faste felter som vandret rulning ikke vil blive anvendt.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Vis i hovedkolonnen');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Som standard vises relaterede poster i den højre kolonne. Ved at indstille denne indstilling vises de relaterede poster som en separat liste på rekordinformationssiden.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Søg poster efter ID eller Navn. Forlad blank for at vise alle poster.');
define('TEXT_DISPLAY_NAME_AS_LINK','Vis navn som link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Elementnavn refererer til elementsiden');
define('TEXT_UNLINK','Fjern link');
define('TEXT_SELECT_ALL','Vælg alle');
define('TEXT_CALCULATE_TOTALS','Beregn totals i liste');
define('TEXT_CALCULATE_TOTALS_INFO','Summen af værdierne i dette felt tælles i emnelisten');
define('TEXT_DISPLAY_COMMENTS_ID','Vis kommentar ID');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Med nummer kan du nemt henvise til kommentaren');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Ingen af felterne er fyldt');
define('TEXT_SELECT_HEADING_FIELD','Vælg den felt der vil blive vist som overskrift i liste');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Filen er ikke uploadet. Den maksimale filstørrelse %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Forældre');
define('TEXT_APPLIED_FILTERS','Anvendte Filtre');
define('TEXT_NO_FILTERS_SETUP','Ingen Filtre');
define('TEXT_DEFAULT_FILTERS','Standardfiltre');
define('TEXT_SAVE_FILTERS','Gem Filtre');
define('TEXT_UPDATE','Opdater');
define('TEXT_DELETE_FILTERS','Slet Filtre');
define('TEXT_MESSAGE_FILTER_SAVED','Gemt Filtre');
define('TEXT_COPYRIGHT_NAME','Copyright Tekst');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Indtast dit virksomhedsnavn her. Tegn &copy; tilføjes automatisk.');
define('TEXT_POWERED_BY','Powered by');
define('TEXT_POWERED_BY_TITLE','Universal Projectstyring Applikation');
define('TEXT_MENU_GLOBAL_LISTS','Globale lister');
define('TEXT_HEADING_GLOBAL_LISTS','Globale lister');
define('TEXT_GLOBAL_LISTS_INFO','Globale lister kan anvendes i alle enheder for felttyper: "Drop-down list", "Checkboxes", "Radioboxes".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globale Liste');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Valgliste');
define('TEXT_BUTTON_SORT','Sorter');
define('TEXT_SORT_VALUES','Sorter værdier');
define('TEXT_USE_GLOBAL_LIST','Brug Global Liste');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Værdierne for den valgte liste vil blive brugt til dette felt');
define('TEXT_BUTTON_CANCEL','Annullere');
define('TEXT_NUMBER_FORMAT','Nummerformat');
define('TEXT_NUMBER_FORMAT_INFO','Indtast: Antal decimaler (0-9) / decimalseparator/tusind separator. Gyldige værdier for separatoren: prik, komma, mellemrum eller symbol * det betyder at separatoren ikke er relevant.<br>Forlad feltet tomt hvis bruges intet nummerformat');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Nota: Dette format bruges som standard når du opretter et nyt numerisk felt. For at vise nummer bruger det numeriske felt individuelle indstillinger.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Send test e-mail');
define('TEXT_EMAIL_USE_SMTP_INFO','Før tænder SMTP kan du sende test email.<br>Email med emne "%s" vil blive sendt til: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Dette er en test email');
define('TEXT_EMAIL_SENT','E-mail blever sendt');
define('TEXT_DEFAULT_TEXT','Standardtekst');
define('TEXT_DEFAULT_TEXT_INFO','Kan være tomt eller indtaste "Vælg venligst" for eksempel');
define('TEXT_DEFAULT_DATE','Standard Dato');
define('TEXT_DEFAULT_DATE_INFO','Forlad tom eller indtast et nummer. F. eksempel: 0 - den aktuelle dato, 5 - den aktuelle dato + 5 dage.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Boolean Felt ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Kun to værdier kan gemmes i et logisk felt, "Ja" and "Nej"');
define('TEXT_BOOLEAN_TRUE','Ja');
define('TEXT_BOOLEAN_FALSE','Nej');
define('TEXT_BOOLEAN_TRUE_VALUE','Value "Ja"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Forlad blank eller indtast din værdi');
define('TEXT_BOOLEAN_FALSE_VALUE','Værdi "Nej"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Forlad blank eller indtast din værdi');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Tekst Pattern');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Særligt felt der giver dig mulighed for at vise tekst i et bestemt pattern.');
define('TEXT_PATTERN','Pattern');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Brug [ID-felt] til at indstille værdien af feltet i skabelonen.<br>Eksempel: "[36] dit tekst [54]" hvor 36 og 54 - er ID felter.<br>Tilgængelig også: [id], [date_added], [created_by], [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Inaktive brugere kan ikke logge ind og modtage ikke besked');
define('TEXT_APP_LOGO_URL','Link til Logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','Åbner i et nyt vindue');
define('TEXT_USERS_CONFIGURATION','Brugerindstillinger');
define('TEXT_ALLOW_CHANGE_USERNAME','Tillad ændring af brugernavn');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Tillad registrering med samme email adresse');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Input Felt');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Dato');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Opload');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Liste');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Brugere');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Enhed');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Hent Alle');
define('TEXT_FILTER_BY_WEEK','Filtrer efter uge');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Tilgængelige værdier: "0" - den aktuelle uge, "-1" - den foregående uge, "+1" - næste uge. Du kan også angive flere værdier: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Skjul feltnavn');
define('TEXT_HIDE_FIELD_NAME_TIP','For at spare plads når du viser en liste over brugere kan du skjule feltnavnet.');
define('TEXT_LAST_COMMENT_DATE','Sidste kommentar dato');
define('TEXT_HIDE_FIELD_IF_EMPTY','Skjul felt hvis værdien er tom');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','På element infoside feltet er skjult hvis feltværdien er tom');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Vis som ikon');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Som standard vises værktøjstipteksten under feltet');
define('TEXT_MENU_DATABASE_EXPORT','Eksporter database');
define('TEXT_DATABASE_EXPORT_APPLICATION','Eksporter database (Applikationsskabelon)');
define('TEXT_BUTTON_EXPORT_DATABASE','Eksporter database');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Denne funktion opretter en skabelon af din applikationsdatabase.<br>Eksporter kun de data der er relevante for indstillingerne for din applikation.<br>Ved brug af skabelonen kan du klone din app eller dele med andre app.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Nota:</b> eksporter kun den nuværende bruger og hans bruger/adgangskode som du kan bruge til at logge ind på systemet efter installationen af skabelonen.<br>For at installere skabelonbrugsknappen "Gendan DB fra fil" .');
define('TEXT_COPY_FIELDS','Kopier felter');
define('TEXT_COPY','Kopi');
define('TEXT_PLEASE_SELECT_FIELDS','Vælg venligst felter');
define('TEXT_SELECT_FORM_TAB','Vælg fra faneblad');
define('TEXT_FIELDS_COPY_SUCCESS','Felter kopieres med succes');
define('TEXT_HEADING_TEMPLATE','Overskriftskabelon');
define('TEXT_HEADING_TEMPLATE_INFO','Som standard bruger overskriftsfelt');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Unikt felt');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Indtastet værdi vil blive kontrolleret for unikke for den pågældende enhed');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validerer dataene. Vil prøve igen efter et par sekunder.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Feltværdien skal være unik');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Nogle felter skal være unikke. De er markeret ovenfor.');
define('TEXT_IMPORT_DATA_TOOLTIP','Før du starter importen skal du forberede dataene i Excel
<ul>
  <li>dateo format: YY-MM-DD</li>	
  <li>dato og tidsformat: YY-MM-DD HH:MM</li>
  <li>talformat: 20000.00 (antal decimaler - nogen, separator for decimaltegnet - prik, tusind separator - ingen)</li>
  <li>boolean felt: true | false</li>
</ul>  
Duplikér felter der kræver forberedelse og brug af formler i Excel forberede dataene. Behov for at ændre størrelsen på dataene som værdier ellers bliver formlen importeret.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Du kan ikke slette enhed <b>%s</b> fordi det har relation til: <br>%s.<br><br>Slet alle felter der er relateret til denne enhed.');
define('TEXT_SEARCH_IN_ALL','Deaktiver filtre');
define('TEXT_SEARCH_TYPE_AND','Søg alle ord');
define('TEXT_SEARCH_TYPE_MATCH','Præcis kamp');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Søgningsindstillinger');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Deaktiver filtre<br>Denne mulighed udvider søgeområdet ved at deaktivere filtre.</li>
				<li>Søg alle ord<br>Vil vise arkiver der indeholder alle ord.</li>
				<li>Præcis kamp<br>Vil vise arkiver der indeholder de nøjagtige søgeord.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktivt filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Inaktive filtre vises i listen over installerede filtre men bruges ikke når data hentes');
define('TEXT_SAVE_AS_TEMPLATE','Gem som skabelon');
define('TEXT_SAVE_AS_TEMPLATE_INFO','De valgte værdier kan gemmes som en skabelon. Skabeloner er tilgængelige i listen over installerede filtre.');
define('TEXT_MY_TEMPLATES','Mine Skabeloner');
define('TEXT_ENTER_TEMPLATE_NAME','Indtast skabelonnavn');
define('TEXT_SAVE_TAMPLATE_NOTE','Valgte felter gemmes i den nye skabelon');
define('TEXT_TEMPLATES_FIELDS','Felter');
define('TEXT_TEMPLATE_ALREADY_EXIST','Skabelonen "%s" eksisterer allerede');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Opdater de valgte felter for denne skabelon');
define('TEXT_SELECT_TEMPLATE','Vælg skabelon');
define('TEXT_ADD_NEW_TEMPLATE','Ny skabelon');
define('TEXT_BUTTON_UPDATE','Opdatere');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Valgte felter vil blive opdateret til denne skabelon');
define('TEXT_MENU_CONFIGURATION_MENU','Menukonfiguration');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Du kan konfigurere yderligere sektioner i hovedmenuen.');
define('TEXT_ADD_NEW_MENU_ITEM','Tilføj menu sektion');
define('TEXT_SORT','Sorter');
define('TEXT_SELECT_ENTITIES','Vælg enheder');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Indtastningsfelt med "Dekode" knappen giver mulighed for at afkode et køretøjsidentifikationsnummer (VIN) til regulerede køretøjstyper ved hjælp af den service <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Særlig');
define('TEXT_DECODE_VIN','Afkode en Køretøjsidentifikationsnummer');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Autofyldningsfelter');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Dataene bliver automatisk fyldt hvis feltnavnet og navnet på specifikationerne er de samme');
define('TEXT_VPIC_OTHER_DETAILS','Køretøjsdetaljer');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Som standard afkode næste detaljer: Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class.<br>Hvis du har brug for mere indtast Navn adskilt af komma.<br><b>Bemærk:</b> klik "Vis alle køretøjsdetaljer" på dekoderen side for at få det korrekte elementnavn fra vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Data gemt');
define('TEXT_SELECT_NONOE','Afmarker');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Er du sikker på at du vil slette de valgte rækker?');
define('TEXT_QUICK_COMMENT','Hurtig kommentar');
define('TEXT_COMMENT_PLACEHOLDER','Indtast dit kommentar her');
define('TEXT_REPLY','Svar');
define('TEXT_USERS_IMPORT_NOTE','Når du importerer brugere er følgende felter obligatoriske: Fornavn, Efternavn, E-mail. Hvis brugernavnet ikke er angivet bruger det brugernavnet fra e-mail<br>
<b>Bemærk venligst:</b> at når du importerer brugere er ikke sendt nye besked om den nye oprettet kontoer. På grund af den servere har begrænsninger på antallet af postforsendelser på én gang.<br>
Imported user must use the Restore Password form to retrieve his password.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Vælg Adgangsgruppen fra Brugere');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Importfejl: vælg ikke de felter der er tilknyttet til kolonnerne i tabellen');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Importfejl: Næste felter er obligatoriske: Fornavn, Efternavn, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Brug brugernavn som adgangskode');
define('TEXT_USERS_IMPORT_ERROR','Følgende brugere blev ikke importeret fordi er allerede importeret:');
define('TEXT_SIZE','Størrelse');
define('TEXT_BACKUP_TYPE_AUTO','Autobackup');
define('TEXT_BACKUP_FOLDER','Backup Folder');
define('TEXT_BACKUP_DESCRIPTION_TIP','Indtast en kommentar til backup af databasen eller forlad feltet tomt');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Gendan DB fra fil');
define('TEXT_FILE','Fil');
define('TEXT_MAX_FILE_SIZE','Den maksimale filstørrelse %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Vedligeholdelsestilstand');
define('TEXT_HEADING_MAINTENANCE_MODE','Vedligeholdelsestilstandskonfiguration');
define('TEXT_MAINTENANCE_MODE','Vedligeholdelsestilstand');
define('TEXT_MAINTENANCE_MODE_NOTE','Hvis vedligeholdelsestilstand er aktiveret kan du logge på systemet kun administratorer.<br>Andre brugere der er logget ind, logger der automatisk af.<br>På login-siden bliver besked som konfigureres nedenfor.');
define('TEXT_MESSAGE_HEADING','Meddelelsesoverskrift');
define('TEXT_MESSAGE_CONTENT','Meddelelsesindhold');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Vedligeholdelsestilstand!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Log på systemet tilladt til administratorer');
define('TEXT_FORMULA_TIP_USAGE','Du kan bruge MySql-syntaks i formel: betinget operatør "if([344]>10,[321],0)", en matematisk funktion "ABS([23])" og interne felter "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Vedhæftede');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Vedhæftede Konfiguration');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maksimal upload filstørrelse');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Hvordan ændrer denne værdi?' . '</a>');
define('TEXT_RESIZE_IMAGES','Resize images');
define('TEXT_RESIZE_IMAGES_TIP','For at spare plads på serveren kan du reducere det indlæste billede.<br>Hvis aktiveret skal det indlæste billede skaleres i henhold til bredde eller højde angivet nedenfor.');
define('TEXT_MAX_IMAGE_WIDTH','Maksimal billedbredde');
define('TEXT_MAX_IMAGE_HEIGHT','Maksimal billedhøjde');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Indtast størrelsen i pixels eller forlad feltet tomt.');
define('TEXT_IMAGES_TYPES','Billeder type');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Angiv de typer billeder der skal bruges til skalering');
define('TEXT_SKIP_IMAGE_RESIZE','Anvend ikke skalering til billeder');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Indtast størrelsen i pixels eller forlad feltet tomt.<br>Hvis bredden eller højden af billedet overstiger den angivne størrelse anvendes ingen skalering.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Bekræft venligst at du er ikke en robot!');
define('TEXT_MENU_SECURITY','Sikkerhed');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Sikkerhedsindstillinger');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Site Key');
define('TEXT_RECAPTCHA_SECRET_KEY','Hemmelig Nøgle');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA vil blive vist på login siden. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Læs mere om reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','For at aktivere du skal åbne filen "config/security.php" ændre CFG_RECAPTCHA_ENABLE til "true", indtast nøgle i CFG_RECAPTCHA_KEY og hemmelig nøgle i CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Begrænsning efter Land');
define('TEXT_ALLOWED_COUNTRIES','Tilladte lande');
define('TEXT_RESTRICTED_COUNTRIES_INFO','På login-siden brugerne er valideret med en liste over tilladte lande. Brugerens land bestemmes af IP. Hvis landet ikke er i den tilladte liste eller ikke er bestemt, vil login-siden ikke være tilgængelig.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','For at aktivere du skal åbne filen "config/security.php" ændre CFG_RESTRICTED_COUNTRIES_ENABLE til "true" og indtast listen over tilladte lande adskilt af et komma i CFG_ALLOWED_COUNTRIES_LIST, f. eks. "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Begrænsning af IP');
define('TEXT_RESTRICTED_BY_IP_INFO','På login-siden brugerne er valideret med en liste over tilladt IP adresser. Hvis IP adressen er ikke i den tilladte liste eller ikke er bestemt, vil login siden ikke være tilgængelig.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','For at aktivere skal du åbne filen "config/security.php" ændre CFG_RESTRICTED_BY_IP_ENABLE til "true" og indtast den tilladte IP-liste adskilt af et komma i CFG_ALLOWED_IP_LIST, f.eks. "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Tilladt IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Vis som tæller på instrumentbrættet');
define('TEXT_STATISTICS','Statistik');
define('TEXT_COUNTERS','Tællere');
define('TEXT_NOTIFICATIONS_SCHEDULE','Meddelelser på tiden');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Før du aktivere denne funktion skal konfigureres CRON_HTTP_SERVER_HOST i config/server.php og kør filen hver time (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Brugere kan indstille meddelelser efter planen for Standardrapporter');
define('TEXT_DAY','Dag');
define('TEXT_TIME','Tid');
define('TEXT_NOTIFICATION','Meddelelse');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Hej.<p>Du modtager denne meddelelse fordi du følger op på rapporten "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Teknisk Support Afdeling');
define('TEXT_TECHNICAL_SUPPORT_INFO','Interne meddelelser,f.eks. adgangskodegendannelse eller andre, vil blive sendt fra den tekniske support-email');
define('TEXT_DISABLE_NOTIFICATIONS','Deaktiver meddelelser');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Du modtager ikke e-mail-meddelelser for poster hvor du er tildelt');
define('TEXT_HEADER_TOP_MENU','Hovedmenu');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Flyt rapporter imellem felterne for at inkludere eller ekskludere rapporter i overskriften');
define('TEXT_URL','URL');
define('TEXT_DEFAULT_VALUE','Standardværdi');
define('TEXT_DEFAULT_VALUE_INFO','Indtast standardværdien eller forlad tom');
define('TEXT_DO_NOT_NOTIFY','Må ikke anmelde');
define('TEXT_DO_NOT_NOTIFY_INFO','De tildelte brugere vil ikke modtage meddelelser');
define('TEXT_IS_ACTIVE','Er Aktiv?');
define('TEXT_SEND_ON_SCHEDULE','Send via Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Send e-mails på tidsplan');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Før du aktiverer denne funktion du skal installere den planlagte opgave hvert minut (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maksimalt antal e-mails');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Det maksimale antal e-mails er sendt når du kører Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Før du aktiverer denne funktion, tjek <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>begrænsninger for at sende mail ud</u></a> på din server.');
define('TEXT_MAILER_ERROR','Fejl ved afsendelse af meddelelse til %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Skjul Indsæt knap i Rapporter');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','De tildelte brugere vil ikke modtage meddelelser');
define('TEXT_FROM_TO','fra %s til %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Flyt til venstre');
define('TEXT_MOVE_RIGHT','Flyt til højre');
define('TEXT_LIMITED_ACCESS','Begrænset adgang');
define('TEXT_SEARCH_USERS','Søg efter brugere');
define('TEXT_USER_IS_NOT_FOUD','Bruger er ikke fundet');
define('TEXT_USERS','Brugere');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Kort');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Indtastningsfelt giver dig mulighed for at indtaste kortkoordinater for at vise kortet i overensstemmelse med de angivne koordinater. Med den interne korteditor har du mulighed for at allokere området på et kort, tegne en linje eller indsætte en markør.');
define('TEXT_DEFAULT_POSITION','Standard Position');
define('TEXT_DEFAULT_POSITION_TIP','Indtast koordinaterne på kortet. For eksempel: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Standard Zoom');
define('TEXT_DEFAULT_ZOOM_TIP','Omfanget af kortet. For eksempel: 8');
define('TEXT_OPEN_MAP_EDITOR','Åbn Korteditor ');
define('TEXT_USERS_NOTIFICATIONS','Mine meddelelser');
define('TEXT_DELETE_SELECTED','Slet valgt');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Deaktiver Email meddelelser');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Deaktiver den interne anmeldelse');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Den øverste menu "Mine underretninger" vil blive deaktiveret.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Deaktiver fremhævelse af ulæste');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Vil deaktivere fremhævning af ulæste poster.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Stregcode');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','I den formulr af en rækkefeltværdi gemmes som et nummer, og i eksportskabelonfeltet vises som billede (en faktiske stregkode).');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Højden af stregkoden. 30 pixels som standard.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Stregkode type');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Som standard C128');
define('TEXT_DISPLAY_FIELD_VALUE','Visningsfeltværdi');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Når du eksporterer vises kun stregkoden som standard');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Fremgangsmåde til generering af værdi');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Brug [ID felt] for at indstille et værdi af den felt i den skabelon.<br>Eksempel: "[36] dit tekst [54]" hvor 36 og 54 - indtastningsfelter ID.<br>[auto:10] værdien blive dannet automatisk. 10 - længden af værdien');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Indtast generationsmetoden eller forlad feltet tomt.Værdien genereres automatisk når du klikker på "Gem" knappen');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Maskedefinitioner');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Du kan nu levere dine egne maskedefinitioner.Indtast hver definition i ny linje, for eksempel:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Enhver karakter mellem parenteserne<br>
[^abc] - Ethvert tegn IKKE mellem parenteserne<br>
[0-9] - Ethvert tal mellem parenteserne<br>
(x|y)- Enhver af specificeret alternativerne
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR-kode');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Felt til at generere en QR-kode');
define('TEXT_QRCODE_PATTERN','Skabelon til kodning');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Skjul et felt på posten siden');
define('TEXT_CODE_ERROR_CORRECTION','Kodefejl Justering (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Lav');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Midt');
define('TEXT_CODE_ERROR_CORRECTION_Q','K - Kvalitet');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Høj');
define('TEXT_PIXEL_SIZE','Pixel størrelse');
define('TEXT_MENU_USERS_REGISTRATION','Brugerregistrering');
define('TEXT_PUBLIC_REGISTRATION','Offentlig registrering');
define('TEXT_USE_PUBLIC_REGISTRATION','Aktivér registrering af ny bruger');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Vælg den adgangsgruppe der vil blive tildelt til en ny registreret bruger.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Registreringsknap');
define('TEXT_BUTTON_REGISTRATCION','Registrering');
define('TEXT_REGISTRATION_NEW_USER','Registrering af ny bruger');
define('TEXT_BUTTON_BACK','Tilbage');
define('TEXT_NOTE','Bemærk');
define('TEXT_ADMINISTRATOR_NOTE','Administrator Bemærk');
define('TEXT_DISABLE_CHANGE_PWD','Tillad ikke ændring af kodeord');
define('TEXT_SELECT_USERS_GROUPS','Vælg brugergrupper');
define('TEXT_SEND','Sende');
define('TEXT_COLUMN','Kolon');
define('TEXT_COLUMN_IMPORT_INFO','Angiv kolonnen der skal importeres');
define('TEXT_SORT_LIKE_FILE','Sorter som i fil');
define('TEXT_DISABLE_ATTACHMENTS','Deqktiver bilag (vedhæftede filer)');
define('TEXT_SHOW','Vis');
define('TEXT_APP_LANGUAGE_TIP','Brugere kan ændre sprog under deres konto side.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Deaktiver afhængighed');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Som standard listen over brugere afhænger af de tildelte brugere i overordnet post.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Beregn gennemsnitsværdi');
define('TEXT_REDIRRECTS','Omdiriger');
define('TEXT_REDIRECT_AFTER_ADDING','Omdirigere efter tilføjelse af række');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Omdirigere efter klik på overskriften');
define('TEXT_REDIRECT_TO_SUBENTITY','Gå til listen over underposter (hvis der findes)');
define('TEXT_REDIRECT_TO_LISTING','Blive på den aktuelle side');
define('TEXT_REDIRECT_TO_INFO','Gå til række info side');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Viser kun tildelte rækker');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Tilføjer filter til den aktuelle bruger');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Hvis ikke indstillet, vises alle rækker.');
define('TEXT_CONFIGURE_FILTERS','Konfigurer filtre');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Send');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Input Email Felt');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Felt for indtastning af e-mail adresser');
define('TEXT_ERROR_REQUIRED_EMAIL','Indtast venligst en gyldig e-mail adresse.');
define('TEXT_DISPLAY_AS_LINK','Vis som link');
define('TEXT_FIELDTYPE_SECTION','Afsnit');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','En særlig feltype er beregnet til at gruppere formelementer.Navnefeltet er overskriftsafsnittet.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Visningsfelter Regler');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Regler vise felter i formularen');
define('TEXT_BUTTON_ADD_NEW_RULE','Tilføj en ny regel');
define('TEXT_RULE_FOR_FIELD','Regel for felt');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','For felter af typen Drop Down har du mulighed for at tilpasse visning af felter afhængigt af de valgte listeværdier. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Læs mere</a>');
define('TEXT_DISPLAY_FIELDS','Vis Felter');
define('TEXT_HIDE_FIELDS','Skjul Felter');
define('TEXT_SELECT_FIELD_VALUES','Vælg feltværdier');
define('TEXT_EDIT_FIELDS','Rediger felter');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Tilfældig værdi');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Genererer en tilfældig værdi fra de angivne tegn');
define('TEXT_VALUE_LENGTH','Værdi Længde');
define('TEXT_CHARACTERS','Antal af tegn');
define('TEXT_CHARACTERS_TIP','Som standard bruges kun tal.Indtast dine tegn som vil generere værdi.');
define('TEXT_SPLIT_VALUE','Opdelt værdi');
define('TEXT_SPLIT_VALUE_INFO','Du kan opdele værdien i flere dele.Indtast antallet af dele.');
define('TEXT_SPLIT_VALUE_CHAR','Delelinje');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Som standard "-"');
define('TEXT_START_ROW','Start Række');
define('TEXT_START_ROW_TIP','I værdien kan du tilføje start og slut');
define('TEXT_END_ROW','Slut Row');
define('TEXT_INTERNAL_FIELD_NOTE','Reserveret felt i systemet.');
define('TEXT_RECORD_NOT_FOUND','Række Ikke Fundet');
define('TEXT_FILE_NOT_FOUND','Fil Ikke Fundet');
define('TEXT_DISPLAY_AS_COUNTER','Vis som tæller');
define('TEXT_DISPLAY_ICON','Visningsikon');
define('TEXT_COLOR','Farve');
define('TEXT_EXTRA_FIELDS','Ekstra felt');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Beregnes summen for udvalgte felter');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Multilevel Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Hvert niveau fra listen over værdier vises som en separat liste');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Niveauer Indstillinger');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Indtast nestningsniveauernes navn fra den nye linje.Første linie på første niveau osv.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','F.eksempel:<br>&nbsp;&nbsp;Land<br>&nbsp;&nbsp;Område<br>Eller:<br>&nbsp;&nbsp;Land, Vælg et land<br>&nbsp;&nbsp;Område, Vælg område');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Egen kolonne for hvert værdi');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Som standard vises valgte værdier i en enkelt kolonne');
define('TEXT_COLUMNS_IMPORT','Importer Kolonner');
define('TEXT_COLUMNS_IMPORT_INFO','For at importere en simpel liste, indtast 1 - vil blive importeret den første kolonne.For importafhængige værdier f.eks. (land / område) indtast 2. I dette tilfælde læses de to første kolonner i filen.Værdierne i rækkerne må ikke være tomme.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Velkommen!</h3><p>Dette er hovedsiden til dit system.Det er nu tomt men du kan vise forskellige rapporter og tællere.</p><p>For at vise din første rapport vælg "Rapporter" i venstre navigationsmenu, opret rapport og angiv indstilling "I Instrumentbræt".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Velkommen til Rukovoditel – din nye assistent i virksomhedsledelse!</h3>
<p>Dette er hovedsiden til dit system.Det er nu tomt men du kan vise forskellige rapporter og tællere.</p>
<p>For at vise din første rapport vælg "Rapporter" i venstre navigationsmenu, opret rapport og angiv indstilling "I Instrumentbræt".</p>
<p>Vi anbefaler også dig at besøge siden "Dokumentation" på vores <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog</a>. Der vil du finde forskellige tips vedr. opsætning af systemet.</p>
<p>Har du stadig spørgsmål?Du kan altid kontakte os!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Upload grænse');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Det maksimale antal filer der kan uploades.Lad være tom for at fjerne grænse.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Filstørrelsesgrænse');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Den maksimale uploadstørrelse tilladt i MB.');
define('TEXT_FILE_TOO_LARGE','Filen er for stor');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Uploadgrænsen for filer er overskredet.Maksimalt antal filer: ');
define('TEXT_COMPLETED','Fuldført');
define('TEXT_CANCELLED','Annulleret');
define('TEXT_FROM_SESSION_ERROR','Form indsendelsesfejl.Prøv igen.');
define('TEXT_ERROR_MESSAGE','Fejlmeddelelse');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','En fejlmeddelelse vises hvis feltet ikke er unikt.');
define('TEXT_ICON','Ikon');
define('TEXT_HIDEN_FIELDS','Skjulte felter');
define('TEXT_HIDEN_FIELDS_IN_FORM','Skjulte felter vises ikke i formularen');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Elementside Konfiguration');
define('TEXT_COLUMNS_SIZE','Kolonner Størrelse');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Varesiden er opdelt i to kolonner og du kan justere deres størrelse');
define('TEXT_ITEM_DETAILS_POSITION','Elementdetaljer');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Som standard Element Felter er opdelt i to kolonner.Du kan kombinere dem i én.');
define('TEXT_ONE_COLUMN','En kolonne');
define('TEXT_TWO_COLUMNS','To kolonner');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Som standard vises alle felter.');
define('TEXT_LEFT_COLUMN','Venstre Kolonne');
define('TEXT_RIGHT_COLUMN','Højre Kolonne');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','For at vise poster fra indlejrede enheder skal du blot angive positionen på siden.Du kan også oprette dine egne listefiltre for hver enhed.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Element side for forældeelement');
define('TEXT_HIDE_IN_TOP_MENU','Skjul i topmenuen');
define('TEXT_TOP_LEVEL','Højeste Niveau');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Den gennemsnitlige værdi vises i listen over poster');
define('TEXT_REPORTS_CREATE_ACCESS','Standardrapporter');
define('TEXT_UPDATE_SELECTED_ACCESS','Opdatering Valgt');
define('TEXT_DELETE_SELECTED_ACCESS','Slet Valgt');
define('TEXT_EXPORT_ACCESS','Eksport');
define('TEXT_EXPORT_SELECTED_ACCESS','Eksporter Valgt');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Vis alle.Handlinger med tildelt');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Vis alle.Handlinger med tildelte" giver dig mulighed for kun at udføre en handling med de tildelte poster. <br>"Opdatering valgt" vil være tilgængelig når udvidelsen er installeret. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Flere Detaljer</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Ikke tom værdi');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatisk status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Når du har oprettet feltet skal du oprette de nødvendige statuser ved at klikke på feltnavnet i feltlisten.Statusen indstilles automatisk når du opretter eller redigerer en post afhængigt af de konfigurerede filtre. <a href="https://www.rukovoditel.net/ru/automatic_status.html" target="_blank">Læse mere</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','For hver indstilling skal du indstille filtre ved at klikke på optionens navn.Værdien indstilles hvis optagelsesstatus matcher de installerede filtre.Statuskontrollen udføres i den angivne sortering og hvis betingelsen er fundet afbrydes tjekken.');
define('TEXT_FILTERS','Filtre');
define('TEXT_AUTOUPDATE','Automatiske opdateringer');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Rapportdata opdateres hvert minut.Denne mulighed øger belastningen på serveren.Brug det hvor du virkelig har brug for det.');
define('TEXT_PREFIX','Forstavelse');
define('TEXT_SUFFIX','Endelse');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Billedbredde i liste');
define('TEXT_MARK_AS_READ','Marker som læst');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Viser %s.Gå til rapport <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Deaktiver check for opdateringer');
define('TEXT_EXAMPLE','Eksempel');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Vis fil upload dato');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nye funktioner til din virksomhed');
define('TEXT_ONE_OFF_CHARGE','Engangsafgift');
define('TEXT_UPDATES_FOR_FREE','Alle fremtidige opdateringer er gratis');
define('TEXT_FREE_SUPPORT','Gratis support');
define('TEXT_BUY_EXTENSION','Køb Udvidelse');
define('TEXT_EXTENSION_FEATURES','Udvidelsesfunktioner');
define('TEXT_EXTENSION_FEATURES_INFO','Udvidelsen indeholder et sæt rapporter og værktøjer til bedre planlægning og styring.');
define('TEXT_EXTENSION_FEATURES_LIST','Automatisering af forretningsprocesser, Public Forms og Rest API, Betalingsmoduler, SMS-besked moduler, Integration med Dropbox, Online chat, Tidslinjerapport, Pivot Tabel-rapporter, Flere opdateringer, Fælles rapporter, Komplekse beregninger, Gantt-diagram, Kalender, Diagrammer og grafer, InfoSider, Tidsporing og Timerrapporter, Skabeloner');
define('TEXT_HIDE_ADMIN','Skjul admins');
define('TEXT_ACTION_IMPORT_DATA','Importer Data');
define('TEXT_ACTION_UPDATE_DATA','Opdater Data');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Opdater og Importer Nye Rækker');
define('TEXT_UPDATE_BY_FIELD','Opdater efter felt');
define('TEXT_USE_COLUMN','Brug kolonne');
define('TEXT_UPDATE_SETTINGS','Opdater Indstillinger');
define('TEXT_COUNT_ITEMS_ADDED','Tilføjede poster');
define('TEXT_COUNT_ITEMS_UPDATED','Opdaterede poster');
define('TEXT_SEND_NOTIFICATION','Send meddelelse');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Udvalgte brugere modtager email besked, når en ny brugerkonto er oprettet.');
define('TEXT_SERVER_LOAD','Serverbelastning');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapporter i Hovedmenuen');
define('TEXT_SERVER_LOAD_INFO','Her kan du konfigurere programmets cachingfunktioner for at reducere belastningen på serveren.');
define('TEXT_USE_CACHE','Brug cachen');
define('TEXT_CACHE_LIVETIME','Cache levetid');
define('TEXT_CACHE_LIVETIME_INFO','Om sekunder');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Som standard opdateres rapporter i topmenuen hver gang siden opdateres hvilket skaber en belastning på serveren når der arbejdes med et stort antal rapporter og brugere.');
define('TEXT_CACHE_FOLDER','Cache mappe');



